# Bulk Edit Terms

## Description
This module allows to bulk update any entity reference field that is found on any of the selected nodes. It does it using Drupal 8 native actions. 

You just need to select the nodes that you want to edit terms from, select 'Update terms' from the dropdown and click on 'Apply'. You'll then be presented with a form that contain fields that appear in at least one of the selected nodes. You just need to populate the values as desired (or leave blank if you don't want to change a field) and submit. 

It will apply those values to all applicable nodes (ie: only if they have the field). For multi-value term fields the module will add on top of the existing values. For unique value fields it will replace the existing value with the selected one. 

### TODO

* Allow appending or fully setting values to multi-value term fields.
* Test via the UI with multiple cases.
* Unit tests.

### Similar modules
* https://www.drupal.org/project/bulk_update_fields 
